{
  "verseBefore": "di dêq hloay koot manih heq dơơp kadrôp, thiêuq hlơơp varơuq tađnaah tađnaak ku Kơy PLêêk,",
  "verseAfter": "Vii dêq hloay koot manih heq dơơp kadrôp di thuch hlơơp tađnaah tađnaak ku Kơy Plêêk,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-05-18T03:33:51.168Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
